[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=10
PosY=702
Width=137
Height=59
Name=1
Type=1
Action=MenuDir%\Ovas\Ova 01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=4/1/MenuDir%\src\Ova1.jpg
OnClick=-1/0
OnLeave=4/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=437
PosY=705
Width=137
Height=59
Name=2
Type=1
Action=MenuDir%\Ovas\Ova 02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=4/1/MenuDir%\src\Ova2.jpg
OnClick=-1/0
OnLeave=4/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=868
PosY=703
Width=137
Height=59
Name=3
Type=1
Action=MenuDir%\Ovas\Ova 03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=4/1/MenuDir%\src\Ova3.jpg
OnClick=-1/0
OnLeave=4/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=871
PosY=17
Width=137
Height=59
Name=atras
Type=10
Action=Ichigo Mashimaro
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=30
PosY=31
Width=452
Height=358
Name=capturas
Type=9
Action=Pic4
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
